<?php
// ini_set( 'display_errors', 1 );
// error_reporting( E_ALL );
$to = "murjayanto2007@gmail.com";
$subject = "My subject";
$txt = "Hello Testing 1";
$headers = "From: Angsoft<no-reply@angsoft.my.id>" . "\r\n" .
"BCC: admin@angsoft.my.id";

mail($to,$subject,$txt,$headers);
echo "email sent";
?>